<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'feedback', 'as' => 'feedback.', 'namespace' => 'HelpMenu'], function () {
    Route::post('/list', 'ListQuestionsQAController@list')->name('list.question');                  //meant to be publicly assessible WITHOUT login
    Route::post('/submit', 'SubmitQAQuestionsController@submit')->name('submit.questions');         //meant to be publicly assessible WITHOUT login
});
